@font-face {
  font-family: 'GT Pressura Trials';
  font-style: normal;
  font-weight: 400;
  src: url('/public/fonts/GT-Pressura-Trial-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'GT Pressura Trials';
  font-style: italic;
  font-weight: 400;
  src: url('/public/fonts/GT-Pressura-Trial-Regular-Italic.otf') format('opentype');
}
@font-face {
  font-family: 'GT Pressura Trials';
  font-style: normal;
  font-weight: 300;
  src: url('/public/fonts/GT-Pressura-Trial-Light.otf') format('opentype');
}
@font-face {
  font-family: 'GT Pressura Trials';
  font-style: italic;
  font-weight: 300;
  src: url('/public/fonts/GT-Pressura-Trial-Light-Italic.otf') format('opentype');
}
@font-face {
  font-family: 'GT Pressura Trials';
  font-style: normal;
  font-weight: bold;
  src: url('/public/fonts/GT-Pressura-Trial-Bold.otf') format('opentype');
}
@font-face {
  font-family: 'GT Pressura Trials';
  font-style: italic;
  font-weight: bold;
  src: url('/public/fonts/GT-Pressura-Trial-Bold-Italic.otf') format('opentype');
}

html {
  border: solid 6px #6F6FEE;
}

body {
  margin: 0px;
  background-color: #BFC2FF;
  color: #0000CC;
  font-family: 'GT Pressura Trials';
  padding-top: 20px;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: underline;
  cursor: pointer;
}

a:visited {
  color: #0000CC;
}

h1 {
  border-bottom: 5px solid #6F6FEE;
  display: inline-block;
  margin: 0px;
  margin-top: 60px;
}

ul {
  list-style: none;
  padding: 0px;
}

#header {
  display: inline-block;
}

#header > img {
  max-width: 250px;
  float: left;
  margin-right: 20px;
}

#header > ul {
  display: inline-block;
  width: 280px;
}

#wrap {
  margin: 0px auto;
  max-width: 550px;
}

#projects li > h3, #projects li > a {
  display: inline;
}

#blab {
  position: absolute;
  margin: 1em 2em;
  z-index: 2;
  font-size: 3em;
  color: #0000CC;
  font-family: 'GT Pressura Trials';
  font-weight: 600;
}

#name {
  border-bottom: solid 4px #6F6FEE;
}

#map-label {
  transform: rotate(0.25turn);
  transform-origin: left top 0;
  font-family: 'GT Pressura Trials';
  display: inline-block;
  z-index: 2;
  position: relative;
  left: 180px;
  top: 250px;
}

#map {
  z-index: 1;
  margin: 0px auto;
  max-width: 100%;
}

@media (max-width: 560px) {
  body {
    padding: 20px;
  }

  #header > img {
    float: right;
    max-width: 35%;
    margin-right: 0px;
    margin-left: 5px;
  }

  #header > ul {
    max-width: 60%;
    margin-bottom: 0px;
  }

  h1 {
    margin-top: 10px;
  }

  #map-label {
    position: static;
    transform: none;
    display: block;
    text-align: center;
    margin: 30px 0px 20px;
  }
}
